@media screen and (max-width: 1365px) {
    .wp-block-columns {
        &.is-style-equal-heights-reversed,
        &.is-style-desktop-reversed {
            flex-direction: row-reverse;
        }

        &.is-style-equal-heights,
        &.is-style-equal-heights-reversed {
            display: flex;

            .wp-block-column {
                height: unset !important;
                align-self: unset !important;

                &.is-vertically-aligned-center {
                    display: flex;
                    align-items: center;
                }
            }

            .wp-block-image {
                height: 100%;

                img {
                    height: 100%;
                    object-fit: cover;
                }
            }
        }
    }

    .footer {
        .wp-block-columns {
            flex-direction: column;
        }
    }
}
@media screen and (min-width: 1366px) {
    .wp-block-columns {
        &.is-style-equal-heights-reversed,
        &.is-style-desktop-reversed {
            flex-direction: row-reverse;
        }

        &.is-style-equal-heights,
        &.is-style-equal-heights-reversed {
            display: flex;

            .wp-block-column {
                height: unset !important;
                align-self: unset !important;

                &.is-vertically-aligned-center {
                    display: flex;
                    align-items: center;
                }
            }

            .wp-block-image {
                height: 100%;

                img {
                    height: 100%;
                    object-fit: cover;
                }
            }
        }
    }
}